
Foreman - Feature #447

add tests for the search bars

11/10/2010 12:33 PM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Amos Benari   

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Follows Foreman - Feature #719: Add new search functionaily Closed 03/09/2011

History

#1 - 06/19/2011 03:47 AM - Ohad Levy

- Category set to Search

- Assignee set to Amos Benari

#2 - 01/29/2012 04:38 AM - Ohad Levy

- Status changed from New to Rejected

that code is long dead, ticket should be gone too
